﻿.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active{padding-top:15px;float:left;margin-left:15px;font-size:8pt;overflow:hidden;height:22px}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active span{width:800px;display:block}
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active{margin:0;padding-left:15px;padding-right:15px;float:none}
 #s5_responsive_mobile_bar_active, #s5_responsive_mobile_drop_down_menu .current a, .s5_responsive_mobile_drop_down_inner .s5_mod_h3, .s5_responsive_mobile_drop_down_inner .s5_h3_first { color:#00abe9 !important; }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

#lst  {background-color: #d6ffd6}

.header .lang,
.header .menu,
.header-mobile .kebab,
.header-mobile .basket{float:right;}

.header .lang{margin:3px 0;}

.lang{display:inline-block;vertical-align:middle;margin:0;padding:0;list-style:none;}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}

.lang-link,
.lang-img{display:block;}

.footer .lang{display:none;margin-bottom:5px;text-align:center;}



#content[tabindex="-1"]:focus {
	outline: 0;
}
#content-div{border:12px
solid #4B4B4B}


.site-content {
	word-wrap: break-word;
}
.menu-user{overflow:hidden}
.dark-nav .menu-user.navbar-collapse{border-top:1px solid #fff}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .menu-user{display:none}



.slider-spinner {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 100px auto;
}

.hero-slideshow-wrapper .slider-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999999;
  margin: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.animation-disable .hero-slideshow-wrapper .slider-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999999;
  margin: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}


.is-customize-preview .slider-spinner {
  display: none !important;
}
